Skip to main content
GET
/
messages
/
autoresponse
Get Auto Response
curl --request GET \
  --url https://api.ayrshare.com/api/messages/autoresponse \
  --header 'Authorization: Bearer <token>'
{
    "status": "success",
    "autoResponseActive": true,
    "autoResponseMessage": "Howdy Buckaroo!",
    "autoResponseWaitSeconds": 30
}

Documentation Index

Fetch the complete documentation index at: https://ayrshare.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Available on plan.
Get the auto response setting. If the auto response settings do not exist, no data, except a status, will be returned.

Header Parameters

Authorization
string
required
API Key of the Primary Profile.

Format: Authorization: Bearer API_KEY
Profile-Key
string
Profile Key of a User Profile.

Format: Profile-Key: PROFILE_KEY
{
    "status": "success",
    "autoResponseActive": true,
    "autoResponseMessage": "Howdy Buckaroo!",
    "autoResponseWaitSeconds": 30
}